/* =Navigation Suckerfish inset
---------------------------------------------------------------------*/
#suckerfish_inset ul{
list-style:none;
}
#suckerfish_inset li ul a:hover,
#suckerfish_inset li ul a:active,
#suckerfish_inset li ul a:focus,
/*#suckerfish_inset ul li:hover,
#suckerfish_inset ul li.sfhover,*/
#suckerfish_inset ul li.havesubchildsfhover,
#suckerfish_inset ul li.havesubchild-activesfhover,
#suckerfish_inset ul ul li:hover,
#suckerfish_inset ul ul li.sfhover,
#suckerfish_inset ul ul li.havesubchildsfhover,
#suckerfish_inset ul ul li.havesubchild-activesfhover {
   background: url(../images/white_trans.png) ;
	color: #000 !important;
}

#suckerfish_inset ul li a.active {
	background:#FFF;
	color: #666 !important;
}

#suckerfish_inset ul li a.active:hover,
#suckerfish_inset ul li a.active:active,
#suckerfish_inset ul li a.active:focus {
	color: #666 !important;
	background:#f9f9f9;
}
#suckerfish_inset li ul a:hover,
#suckerfish_inset li ul a:active,
#suckerfish_inset li ul a:focus{
	color: #666;
	background:#FFF;
}
/* END Suckerfish Inset*/

/* CSS Document */
#suckerfish_inset .module_moomenu,
#suckerfish_inset .module_menu,
#suckerfish_inset .module{
text-align:left;
}
#suckerfish_inset h3{display:none}

#suckerfish_inset ul {
	margin: 0; /* all lists */
	padding: 0;
}
#suckerfish_inset li.active a{  
	background:none;
	color:#000;

}

#suckerfish_inset li {
	margin: 0; /* all list items */
	padding: 0;
	float: left;
	display: block;
	background: none;
	background: url(../images/suckerfish_divider.gif) no-repeat left 10px;
	cursor: pointer;

}

#suckerfish_inset li ul {
	width: 16.4em;
	position: absolute; /* second-level lists */
	z-index: 99;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	height: auto;
	width: 15.9em;
}

#suckerfish_inset li ul ul {
	margin: -2em 0 0 15em; /* third-and-above-level lists */
}

#suckerfish_inset li li {
	padding: 0 1em 0 0;
	margin: 0;
	width: 14.9em;
}

#suckerfish_inset ul a {
	width: auto;

}

#suckerfish_inset li:hover ul ul, #suckerfish_inset li:hover ul ul ul,
#suckerfish_inset li.sfhover ul ul, #suckerfish_inset li.havechildsfhover ul ul, #suckerfish_inset li.havechild-activesfhover ul ul, #suckerfish_inset li.activesfhover ul ul,
#suckerfish_inset li.sfhover ul ul ul, #suckerfish_inset li.havechildsfhover ul ul ul, #suckerfish_inset li.havechild-activesfhover ul ul ul, #suckerfish_inset li.activesfhover ul ul ul {
	left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#suckerfish_inset li:hover ul, #suckerfish_inset li li:hover ul, #suckerfish_inset li li li:hover ul,
#suckerfish_inset li.sfhover ul, #suckerfish_inset li.havechildsfhover ul, #suckerfish_inset li.havechild-activesfhover ul, #suckerfish_inset li.activesfhover ul,
#suckerfish_inset li li.sfhover ul, #suckerfish_inset li li.havesubchildsfhover ul, #suckerfish_inset li li.havesubchild-activesfhover ul, #suckerfish_inset li li.activesfhover ul,
#suckerfish_inset li li li.sfhover ul, #suckerfish_inset li li li.havesubchildsfhover ul, #suckerfish_inset li li li.havesubchild-activesfhover ul, #suckerfish_inset li li li.activesfhover ul {
	left: auto;
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#suckerfish_inset li a {
	display: block;
	text-decoration: none;
	line-height: 30px;
	padding: 0 14px 0;
	color: #888;
}

#suckerfish_inset li a:hover,
#suckerfish_inset li a:active,
#suckerfish_inset li a:focus {
	color: #000;

}

#suckerfish_inset li:hover a,
#suckerfish_inset li.sfhover a,
#suckerfish_inset li.havechildsfhover a,
#suckerfish_inset li.havechild-activesfhover a {
	color: #000;
	background:none;
}
#suckerfish_inset ul li .active,
#suckerfish_inset li a.active,
#suckerfish_inset li a.active:hover,
#suckerfish_inset li a.active:active,
#suckerfish_inset li a.active:focus {
	color: #333 !important;
	background:none;

}

/* 2nd level and above */
#suckerfish_inset li ul {
	border: 1px solid #f3f3f3;
	border-top: 0;
   background: url(../images/white_trans.png) ;
}

#suckerfish_inset li ul ul {
	border: 1px solid #f9f9f9;
}

#suckerfish_inset li ul li {
	border-bottom: 1px solid #f2f2f2;
	border-right: none;
	background: none;
}

#suckerfish_inset li ul a {
	border-right: none;
	margin: 0;
	padding: 6px 10px;
	line-height: normal;
	height: auto;
	background: none !important;
	color: #333 !important;
}
#suckerfish_inset li.havesubchild,
#suckerfish_inset li.havesubchild-active {
	background: url(../images/arrow.png) no-repeat 94% 50%;
}


#suckerfish_inset li ul a:hover,
#suckerfish_inset li ul a:active,
#suckerfish_inset li ul a:focus,
/*#suckerfish_inset ul li:hover,
#suckerfish_inset ul li.sfhover,*/
#suckerfish_inset ul li.havesubchildsfhover,
#suckerfish_inset ul li.havesubchild-activesfhover,
#suckerfish_inset ul ul li:hover,
#suckerfish_inset ul ul li.sfhover,
#suckerfish_inset ul ul li.havesubchildsfhover,
#suckerfish_inset ul ul li.havesubchild-activesfhover {
   background: url(../images/white_trans.png) ;
	color: #000 !important;
}

#suckerfish_inset ul li a.active {
	background:#FFF;
	color: #666 !important;
}

#suckerfish_inset ul li a.active:hover,
#suckerfish_inset ul li a.active:active,
#suckerfish_inset ul li a.active:focus {
	color: #666 !important;
	background:#f9f9f9;
}
#suckerfish_inset li ul a:hover,
#suckerfish_inset li ul a:active,
#suckerfish_inset li ul a:focus{
	color: #666;
	background:#FFF;
}


/* SUCKERFISH TOP*/
#suckerfish_top li ul a:hover,
#suckerfish_top li ul a:active,
#suckerfish_top li ul a:focus,
/*#suckerfish_top ul li:hover,
#suckerfish_top ul li.sfhover,*/
#suckerfish_top ul li.havesubchildsfhover,
#suckerfish_top ul li.havesubchild-activesfhover,
#suckerfish_top ul ul li:hover,
#suckerfish_top ul ul li.sfhover,
#suckerfish_top ul ul li.havesubchildsfhover,
#suckerfish_top ul ul li.havesubchild-activesfhover {
   background: url(../images/white_trans.png) ;
	color: #000 !important;
}

#suckerfish_top ul li a.active {
	background:#FFF;
	color: #666 !important;
}

#suckerfish_top ul li a.active:hover,
#suckerfish_top ul li a.active:active,
#suckerfish_top ul li a.active:focus {
	color: #666 !important;
	background:#f9f9f9;
}
#suckerfish_top li ul a:hover,
#suckerfish_top li ul a:active,
#suckerfish_top li ul a:focus{
	color: #666;
	background:#FFF;
}
/* END Suckerfish Inset*/

/* CSS Document */
#suckerfish_top .module_moomenu,
#suckerfish_top .module_menu,
#suckerfish_top .module{
text-align:left;
}
#suckerfish_top h3{display:none}

#suckerfish_top ul {
	margin: 0; /* all lists */
	padding: 0;
}
#suckerfish_top li.active a{  
	background:none;
	color:#000;

}

#suckerfish_top li {
	margin: 0; /* all list items */
	padding: 0;
	float: left;
	display: block;
	background: none;
	background: url(../images/suckerfish_divider.gif) no-repeat left 10px;
	cursor: pointer;

}

#suckerfish_top li ul {
	width: 16.4em;
	position: absolute; /* second-level lists */
	z-index: 99;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	height: auto;
	width: 15.9em;
}

#suckerfish_top li ul ul {
	margin: -2em 0 0 15em; /* third-and-above-level lists */
}

#suckerfish_top li li {
	padding: 0 1em 0 0;
	margin: 0;
	width: 14.9em;
}

#suckerfish_top ul a {
	width: auto;

}

#suckerfish_top li:hover ul ul, #suckerfish_top li:hover ul ul ul,
#suckerfish_top li.sfhover ul ul, #suckerfish_top li.havechildsfhover ul ul, #suckerfish_top li.havechild-activesfhover ul ul, #suckerfish_top li.activesfhover ul ul,
#suckerfish_top li.sfhover ul ul ul, #suckerfish_top li.havechildsfhover ul ul ul, #suckerfish_top li.havechild-activesfhover ul ul ul, #suckerfish_top li.activesfhover ul ul ul {
	left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#suckerfish_top li:hover ul, #suckerfish_top li li:hover ul, #suckerfish_top li li li:hover ul,
#suckerfish_top li.sfhover ul, #suckerfish_top li.havechildsfhover ul, #suckerfish_top li.havechild-activesfhover ul, #suckerfish_top li.activesfhover ul,
#suckerfish_top li li.sfhover ul, #suckerfish_top li li.havesubchildsfhover ul, #suckerfish_top li li.havesubchild-activesfhover ul, #suckerfish_top li li.activesfhover ul,
#suckerfish_top li li li.sfhover ul, #suckerfish_top li li li.havesubchildsfhover ul, #suckerfish_top li li li.havesubchild-activesfhover ul, #suckerfish_top li li li.activesfhover ul {
	left: auto;
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#suckerfish_top li a {
	display: block;
	text-decoration: none;
	line-height: 30px;
	padding: 0 14px 0;
	color: #888;
}

#suckerfish_top li a:hover,
#suckerfish_top li a:active,
#suckerfish_top li a:focus {
	color: #000;

}

#suckerfish_top li:hover a,
#suckerfish_top li.sfhover a,
#suckerfish_top li.havechildsfhover a,
#suckerfish_top li.havechild-activesfhover a {
	color: #000;
	background:none;
}
#suckerfish_top ul li .active,
#suckerfish_top li a.active,
#suckerfish_top li a.active:hover,
#suckerfish_top li a.active:active,
#suckerfish_top li a.active:focus {
	color: #333 !important;
	background:none;

}

/* 2nd level and above */
#suckerfish_top li ul {
	border: 1px solid #f3f3f3;
	border-top: 0;
   background: url(../images/white_trans.png) ;
}

#suckerfish_top li ul ul {
	border: 1px solid #f9f9f9;
}

#suckerfish_top li ul li {
	border-bottom: 1px solid #f2f2f2;
	border-right: none;
	background: none;
}

#suckerfish_top li ul a {
	border-right: none;
	margin: 0;
	padding: 6px 10px;
	line-height: normal;
	height: auto;
	background: none !important;
	color: #333 !important;
}
#suckerfish_top li.havesubchild,
#suckerfish_top li.havesubchild-active {
	background: url(../images/arrow.png) no-repeat 94% 50%;
}


#suckerfish_top li ul a:hover,
#suckerfish_top li ul a:active,
#suckerfish_top li ul a:focus,
/*#suckerfish_top ul li:hover,
#suckerfish_top ul li.sfhover,*/
#suckerfish_top ul li.havesubchildsfhover,
#suckerfish_top ul li.havesubchild-activesfhover,
#suckerfish_top ul ul li:hover,
#suckerfish_top ul ul li.sfhover,
#suckerfish_top ul ul li.havesubchildsfhover,
#suckerfish_top ul ul li.havesubchild-activesfhover {
   background: url(../images/white_trans.png) ;
	color: #000 !important;
}

#suckerfish_top ul li a.active {
	background:#FFF;
	color: #666 !important;
}

#suckerfish_top ul li a.active:hover,
#suckerfish_top ul li a.active:active,
#suckerfish_top ul li a.active:focus {
	color: #666 !important;
	background:#f9f9f9;
}
#suckerfish_top li ul a:hover,
#suckerfish_top li ul a:active,
#suckerfish_top li ul a:focus{
	color: #666;
	background:#FFF;
}